caption: Specify whether audio activity affects power management
desc: |-
  Setting the policy to Enabled or leaving it unset means the user is not considered idle while audio plays. This prevents the idle timeout from being reached and the idle action from being taken. However, screen dimming, screen off, and screen lock will still occur after their configured timeouts despite audio activity.

        Setting the policy to Disabled means the system can consider users idle despite audio activity.
example_value: true
features:
  dynamic_refresh: true
  per_profile: false
items:
- caption: Do not consider the user as idle while audio plays
  value: true
- caption: Consider the user as idle while audio plays
  value: false
owners:
- reinauer@google.com
- chromeos-power@google.com
schema:
  type: boolean
supported_on:
- chrome_os:26-
tags: []
type: main
